<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <!-- starting solution -->
    <script src="js/buildTableDora.js" defer></script>
    <!-- alternate implementation of buildTableDore made during the lesson -->
    <script src="js/buildTable.js" defer></script>
    <link rel="stylesheet" href="css/styles.css">
    <!-- implementatiin using createElement and modules -->
    <script src="js/mountainsModern.js" type="module"></script>
</head>
<body>
<h1>Mountains</h1>
<div id="mountains"></div>
</body>
</html>